CVE-2022-26874

medium

Tenable Plugins

View all (2 total)

IDNameProductFamilySeverity
164531Debian DLA-3089-1 : php-horde-mime-viewer - LTS security updateNessusDebian Local Security Checks
medium
161913Debian DLA-3045-1 : php-horde-mime-viewer - LTS security updateNessusDebian Local Security Checks
medium